$(function() {
	"use strict";
	$(document).ready(function() {
		var count = $('.data-count').text();
		$('#basic-datatables').DataTable({
			retrieve: true,
			paging: false,
			bFilter: false,
			stateSave: true,
			info: false ,
          bSortable: false,
			"oLanguage": {
				// "sInfo" : "Showing START to END of TOTAL entries " + count,
			 },
			"columnDefs": [
			{
				"orderable": false, "targets": '_all' },
			],
		});
		
		$('#basic-datatablesShort').DataTable({
			retrieve: true,
			paging: false,
			bFilter: false,
			stateSave: true,
			info: false ,
            bSortable: false,
			"oLanguage": {
				// "sInfo" : "Showing START to END of TOTAL entries " + count,
			 },
			"columnDefs": [
			{
				"orderable": false, "targets": '_all' },
			],
		});
	});
});